System 2.0.0.0 4.0.0.0 System.Object

The is used by the interface.

Provides a description of the sort operation applied to a data source.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class with the specified property description and direction.

- Property
  2.0.0.0
  4.0.0.0
  System.ComponentModel.PropertyDescriptor To be added. To be added.

  Gets or sets the abstract description of a class property associated with this

- Property
  2.0.0.0
  4.0.0.0
  System.ComponentModel.ListSortDirection To be added. To be added.

  Gets or sets the direction of the sort operation associated with this .